/* ======================================================================================================================================================
SUBMENU
====================================================================================================================================================== */

#top .sticky_placeholder{
	height:51px;
	position: relative;
	clear:both;
}

#top .av-submenu-container	{
	min-height:52px;
	position: relative;
	width:100%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-perspective: 1000px;
	-webkit-backface-visibility: hidden;
	font-size: 13px;
	line-height: 1.65em;
}

#top .av-submenu-container.av-sticky-submenu{
	position: absolute;
}

#top .av-submenu-container .container{
	padding:0 !important;
}

#top .av-subnav-menu{
	margin:0;
}

#top .av-subnav-menu li {
	position: relative;
	display: block;
	margin:0;
}

#top .av-subnav-menu > li {
	padding:15px 0;
	display: inline-block;
}

#top .av-subnav-menu > li > a{
	padding:0px 10px 0px 12px;
	display: block;
	border-left-style:solid;
	border-left-width:1px;
}

#top .av-subnav-menu > li:first-child a{
	border-left:none;
}

#top .av-subnav-menu > li ul{
	visibility:hidden;
	position: absolute;
	width:200px;
	top:50px;
	left: 0;
	text-align: left;
	border-style: solid;
	border-width:1px;
	margin:0;
	opacity: 0;
	transition:all 0.3s ease-in-out;
}

#top .av-subnav-menu > li ul a{
	line-height: 23px;
	padding: 8px 15px;
	width:100%;
	display: block;
}

#top .av-subnav-menu > li ul ul{
	left:198px;
	top:-1px;
}

#top .av-subnav-menu li a{
	text-decoration: none;
}

#top .av-subnav-menu li:hover > ul{
	visibility:visible;
	opacity: 1;
}

#top .av-subnav-menu li > ul.av-visible-mobile-sublist{
	visibility:visible;
	opacity: 1;
}

#top .av-subnav-menu .avia-bullet{
	display:none;
}

#top .av-subnav-menu .av-menu-button > a{
	padding: 0;
	border:none;
}

#top .av-submenu-pos-left{
	text-align: left;
}

#top .av-submenu-pos-center{
	text-align: center;
}

#top .av-submenu-pos-right{
	text-align: right;
}

#top .av-submenu-pos-right > .av-subnav-menu > li ul ul{
	left:-200px;
}

#top .av-submenu-container .avia-menu-fx{
	display:none;
}

#top .mobile_menu_toggle{
	display: none;
	height: 46px;
	min-width: 46px;
	line-height: 46px;
	padding:0px 20px;
	text-decoration: none;
	text-align: center;
	margin:0 3px;
	z-index: 10000;
	border-style:solid;
	border-width: 1px;
	border-top:none;
	border-bottom:none;
	font-size: 30px;
	position: relative;
}

#top .mobile_menu_toggle .av-current-placeholder{
	font-size: 14px;
	vertical-align: bottom;
	display: inline-block;
	margin-left:20px;
}

#top .av-subnav-menu li:hover > ul {
	z-index: 10;
}

#top .av-submenu-container:hover {
    z-index: 400 !important;
}


@media only screen and (max-width: 989px)
{
	.responsive #top .av-switch-990 .sticky_placeholder{
		max-height:0px;
	}

	.responsive #top .av-switch-990.av-submenu-container{
		top: auto !important;
		position: relative !important;
		height:auto;
		min-height:0;
		margin-bottom: -1px;
	}

	/*.responsive #top .av-switch-990 .av-menu-mobile-active {text-align: center; }*/
	.responsive #top .av-switch-990 .av-menu-mobile-active .mobile_menu_toggle{
		display: inline-block;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu{
		display:none;
	}

	.responsive #top #wrap_all .av-switch-990 .av-menu-mobile-active.container {
		width:100%;
		max-width: 100%;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-open-submenu.av-subnav-menu{
		display:block;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu > li:first-child{
		margin-top:-1px;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu  li{
		display:block;
		border-top-style: solid;
		border-top-width: 1px;
		padding:0;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu > li > a{
		border-left:none;
		padding:15px 15%;
		text-align: left;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu > li a:before{
		content: "\25BA";
		position: absolute;
		top: 15px;
		margin-left: -10px;
		font-family: 'entypo-fontello';
		font-size: 7px;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li > ul{
		visibility:visible;
		opacity: 1;
		top:0;
		left:0;
		position: relative;
		width:100%;
		border:none;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul{
		display: none;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul.av-visible-sublist{
		display: block;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li > ul a{
		padding:15px 19%;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li li > ul a{
		padding:15px 24%;
	}

	.responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li li li > ul a{
		padding:15px 29%;
	}
}

@media only screen and (max-width: 767px)
{
	.responsive #top .av-switch-768 .sticky_placeholder{
		max-height:0px;
	}

	.responsive #top .av-switch-768.av-submenu-container{
		top: auto !important;
		position: relative !important;
		height:auto;
		min-height:0;
		margin-bottom: -1px;
	}

	/*.responsive #top .av-switch-768 .av-menu-mobile-active {text-align: center; }*/
	.responsive #top .av-switch-768 .av-menu-mobile-active .mobile_menu_toggle{
		display: inline-block;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu{
		display:none;
	}

	.responsive #top #wrap_all .av-switch-768 .av-menu-mobile-active.container {
		width:100%;
		max-width: 100%;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-open-submenu.av-subnav-menu{
		display:block;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu > li:first-child{
		margin-top:-1px;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu  li{
		display:block;
		border-top-style: solid;
		border-top-width: 1px;
		padding:0;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu > li > a{
		border-left:none;
		padding:15px 15%;
		text-align: left;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu > li a:before{
		content: "\25BA";
		position: absolute;
		top: 15px;
		margin-left: -10px;
		font-family: 'entypo-fontello';
		font-size: 7px;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu li > ul{
		visibility:visible;
		opacity: 1;
		top:0;
		left:0;
		position: relative;
		width:100%;
		border:none;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul{
		display: none;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul.av-visible-sublist{
		display: block;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu li > ul a{
		padding:15px 19%;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu li li > ul a{
		padding:15px 24%;
	}

	.responsive #top .av-switch-768 .av-menu-mobile-active .av-subnav-menu li li li > ul a{
		padding:15px 29%;
	}
}

@media only screen and (max-width: 479px)
{
	.responsive #top .av-switch-480 .sticky_placeholder{
		max-height:0px;
	}

	.responsive #top .av-switch-480.av-submenu-container{
		top: auto !important;
		position: relative !important;
		height:auto;
		min-height:0;
		margin-bottom: -1px;
	}

	/*.responsive #top .av-switch-480 .av-menu-mobile-active {text-align: center; }*/
	.responsive #top .av-switch-480 .av-menu-mobile-active .mobile_menu_toggle{
		display: inline-block;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu{
		display:none;
	}

	.responsive #top #wrap_all .av-switch-480 .av-menu-mobile-active.container {
		width:100%;
		max-width: 100%;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-open-submenu.av-subnav-menu{
		display:block;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu > li:first-child{
		margin-top:-1px;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu  li{
		display:block;
		border-top-style: solid;
		border-top-width: 1px;
		padding:0;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu > li > a{
		border-left:none;
		padding:15px 15%;
		text-align: left;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu > li a:before{
		content: "\25BA";
		position: absolute;
		top: 15px;
		margin-left: -10px;
		font-family: 'entypo-fontello';
		font-size: 7px;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu li > ul{
		visibility:visible;
		opacity: 1;
		top:0;
		left:0;
		position: relative;
		width:100%;
		border:none;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul{
		display: none;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active.av-submenu-hidden .av-subnav-menu li > ul.av-visible-sublist{
		display: block;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu li > ul a{
		padding:15px 19%;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu li li > ul a{
		padding:15px 24%;
	}

	.responsive #top .av-switch-480 .av-menu-mobile-active .av-subnav-menu li li li > ul a{
		padding:15px 29%;
	}
}


.header .header-nav {
	position:absolute;
	width: 100%;
	float: left;
	
	z-index: 886;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	top: 0
}
.header .header-nav.fixed {
	background-color: rgba(0, 0, 0,.7);
	opacity: 1
}
.header .logo {
	position: absolute;
	font-size: 0px;
	height: 53px;
	overflow: hidden;
	display: block;
	text-indent: -20000em;
	width: auto;
	background-size: 100% 100%;
	top: 30%;
	
}
.header .logo a {
	display: block;
	color: #999;
}
.header .logo .logob {
	display: none
}
.header .container {
	overflow: visible
}
.logo img {
	height: 53px;
}
.mLogo {
	height: 60px;
}
.mLogo .logo {
	display: none
}
.header.opaque {
	padding-top: 120px;
}
.header.opaque .header-nav {
	
}
.header.opaque .header-nav.fixed {
	background-color: rgba(0, 0, 0,0.7);
	opacity: 1;
}
.header.opaque .navbar a, .header.opaque .navbar i {
	color: #fff;
	
}
.header.opaque .navbar li.active > a, .header.opaque .navbar li.active i ,.header.opaque .navbar li a:hover{
	color: #FFFFFF;
	opacity: 1; background:url(../../images/images/nav_bg.png) no-repeat top center; 
}
.navbar li.on > a {
	color: #fff;
}
.header.opaque .navbar li:after {
	visibility: hidden;
	opacity: 0
}
.header.opaque .fixed .navbar li:after {
	visibility: visible;
	opacity: 1
}
.header.opaque .header-nav.fixed .navbar a, .header.opaque .inner .navbar a, .header.opaque .header-nav.fixed .navbar i, .header.opaque .inner .navbar i {
color: # {
%navColor%
}
;
opacity: 1
}
.header.opaque .header-nav.fixed .inner .navbar li > ul > li a, .header.opaque .inner .navbar li > ul > li a {
	color: #888;
}
.header.opaque .inner .navbar a:hover {
	color: #fff;
}
.header.opaque .header-nav.fixed .navbar li.active > a, .header.opaque .header-nav.fixed .navbar li.on > a, .header.opaque .header-nav.fixed .navbar li.active > i, .header.opaque .header-nav.fixed .navbar li.on > i {
	color: #F4CE58;
}
.header.opaque .logo .logoa, .header.opaque .header-nav.fixed .logo .logob {
	display: none
}
.header.opaque .logo .logob, .header.opaque .header-nav.fixed .logo .logoa {
	display: block
}
.header.noOpaque .navbar a {
	line-height: 72px;
}
.header.noOpaque .inner .navbar a {
	line-height: 42px;
}
.header.noOpaque .inner .navbar i {
	color: #333
}


  
.searMain{width:250px;height:35px;line-height:35px;overflow:hidden; background:#fff;border-radius: 20px;}
.searMain .sear_text{float:left;width:200px;height:35px;line-height:35px;background:none;padding:0 15px;color:#000; border:none}
.searMain .sear_btn{float:right;width:35px;height:35px; cursor:pointer;background:url('../images/sou.jpg') no-repeat center;transition:all 0.3s; border:none}
.search::after{content:"";position:absolute;right:0;width:42%;background:#004899;height:100%;z-index:-1;top:0;}
.searMain input::-webkit-input-placeholder {color: #fff;}
.searMain input::-moz-input-placeholder {color: #fff;}
.searMain input::-ms-input-placeholder {color: #fff;}
/*µ¼º½À¸*/
.navbar {
	float: right;
}
.navbar li {
	
	float: left;
	margin: 0px 0px;
	position: relative;
	min-width: 50px;
	text-align: center;
	
}
.navbar a {
	display: inline-block;
	line-height: 120px;
	font-size: 20px;
	color: #fff;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease; margin-right:35px; font-weight:bold
}
.navbar i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin-left: 4px;
}
.header-nav.fixed .navbar a {
	line-height: 72px;
}
.header-nav.fixed .navbar>li>ul>li>a {
	line-height: 40px;
}
.navbar li.active>a, .navbar li.on>a, .navbar li.active>i, .navbar li.on>i {
	color: #F4CE58;
}

.navbar li.active:after, .navbar li:hover:after {
	width: 10px;
}

.udede-nav dl{



	display: none;



	position: absolute;



	top: 100%;



	left:-80px;



	



	width:200px;





	background-color: rgba(0,0,0,.5); 



	z-index: 99;



}







.udede-nav li:hover dl{



	display: block;



}



.udede-nav dl dd{



text-align:center; display:block;



}



.udede-nav dl dd a{



	display: block;



	padding: 0 25px;



	text-align: center;



	height: 40px;



	line-height: 40px;



	color: #d7d7d7;



	font-size: 16px; margin-right:auto



}



.udede-nav dl dd a:hover{



	color: #f79646; background:#e60012!important



}

@media screen and (min-width: 1024px) and (max-width: 1600px) {
 
 .header {
   
    background: url(../images/h_bg.jpg) no-repeat right -250px top;
}
.navbar a { font-size:16px; margin-right:25px;}
 .udede-nav dl dd a{ font-size:14px;}
 
  }
